Activity log for bug #787508

Date Who What changed Old value New value Message
2011-05-24 12:01:34 Hans Joachim Desserud bug added bug
2011-05-24 12:04:08 Hans Joachim Desserud branch linked lp:~hjd/widelands/remove-strongholds-bug-787508
2011-05-27 16:38:34 Leif Sandstede widelands: assignee Leif Sandstede (lcsand)
2011-05-27 18:21:12 Leif Sandstede branch linked lp:~lcsand/widelands/bug-787508
2011-05-27 23:14:50 Leif Sandstede widelands: status New In Progress
2011-05-29 19:01:44 Leif Sandstede widelands: assignee Leif Sandstede (lcsand)
2011-07-10 20:28:25 Launchpad Janitor branch linked lp:widelands
2011-07-10 20:28:29 SirVer widelands: status In Progress Fix Committed
2011-08-06 16:50:57 Hans Joachim Desserud branch linked lp:~hjd/widelands/adding-barriers-bug-787508
2012-04-02 08:41:57 SirVer widelands: status Fix Committed Fix Released
2012-04-02 08:45:26 SirVer branch unlinked lp:widelands